## NAME

r.in.srtm - Import SRTM HGT files into GRASS

## KEYWORDS

raster, import

## SYNOPSIS

r.in.srtm
r.in.srtm help
r.in.srtm [-1] input=string [output=string] [--overwrite]

### Flags:

-1
  Input is a 1-arcsec tile (default: 3-arcsec)
--overwrite
  Force overwrite of output files

### Parameters:

input=string
  SRTM input tile (file without .hgt.zip extension)
output=string
  Output raster map (default: input tile)

## DESCRIPTION

r.in.srtm imports SRTM hgt files into GRASS. SRTM data sets can be downloaded from NASA at this FTP site (Version 1 and the improved Version 2):
ftp://e0srp01u.ecs.nasa.gov/srtm/

## NOTES

SRTM tiles are of 1 degree by 1 degree size. The SRTM filename contains the coordinates which refer to the center of the lower left pixel (e.g., N51E010: lower left cell center at 10E, 51N). To itentify a tile name, a grid can be easily visualized in the GRASS monitor:

    d.grid size=1

To import TOPEX/SRTM30 PLUS data, use r.in.bin.

## SEE ALSO

r.in.bin

The Shuttle Radar Topography Mission homepage at NASA's JPL.
The SRTM Web Forum

## REFERENCES

M. Neteler, 2005. SRTM and VMAP0 data in OGR and GRASS. GRASS Newsletter, Vol.3, pp. 2-6, June 2005. ISSN 1614-8746.

## AUTHORS

Markus Neteler
Improved by W. Kyngesburye and H. Bowman

Last changed: $Date: 2007/03/12 12:36:17 $

Main index - raster index - Full index